@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .st_name .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .st_name .gr_art {
    padding-bottom: 133px;
  }
  .st_name .gr_art .row {
    max-width: 940px;
  }
  .st_name .gr_art .ttl_art {
    margin-bottom: 30px;
  }
  .st_name .gr_art h4 {
    font-size: 2.2rem;
    line-height: 1.5;
    font-weight: normal;
    padding: 28px 15px;
    color: #780e00;
    text-align: center;
    background-color: #f4eceb;
    margin-bottom: 15px;
    letter-spacing: 2px;
  }
  .st_name .gr_art p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .st_name .gr_art .list_txt li {
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    padding-left: 26px;
    letter-spacing: 1px;
  }
  .st_name .gr_art .list_txt li:before {
    content: "■";
    font-size: 1.6rem;
    line-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .st_name .gr_art .list_file {
    margin: 18px 0 37px;
  }
  .st_name .gr_art .list_file li {
    border-bottom: 1px dashed #bebebe;
    padding: 14px 0;
  }
  .st_name .gr_art .list_file li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_name .gr_art .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 18px;
    height: 23px;
  }
  .st_name .gr_art .list_file li a {
    font-size: 1.6rem;
    line-height: 30px;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
  }
  .st_name .gr_art .list_file li a:before {
    content: "";
    width: 5px;
    height: 5px;
    margin: 0 7px 3px 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_name .gr_art .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -4px 9px;
  }
  .st_name .gr_art .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_name .gr_art .bx_tel {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .st_name .gr_art .bx_tel dt {
    font-size: 1.4rem;
    line-height: 30px;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 235px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .st_name .gr_art .bx_tel dd {
    width: -webkit-calc(100% - 235px);
    width: -moz-calc(100% - 235px);
    width: calc(100% - 235px);
    padding: 14px 20px 9px;
  }
  .st_name .gr_art .bx_tel dd em {
    display: block;
    font-style: normal;
    font-size: 1.6rem;
    line-height: 25px;
    vertical-align: middle;
  }
  .st_name .gr_art .bx_tel dd em span {
    vertical-align: middle;
  }
  .st_name .gr_art .bx_tel dd em span + span {
    margin-left: 40px;
  }
  .st_name .gr_art .bx_tel dd em .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
  }
  .st_name .gr_art .bx_tel dd em .mail a:hover {
    color: #0099e8;
  }
  .st_name .gr_art .bx_tel dd em ins {
    color: #fff;
    background-color: #780e00;
    font-size: 1.2rem;
    line-height: 30px;
    padding: 2px 5px;
    text-decoration: none;
    margin-right: 10px;
    vertical-align: middle;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_name .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .st_name .gr_art {
    padding-bottom: 12.31481vw;
  }
  .st_name .gr_art .ttl_art {
    margin-bottom: 2.77778vw;
  }
  .st_name .gr_art h4 {
    font-size: 2.03704vw;
    line-height: 1.5;
    font-weight: normal;
    padding: 2.59259vw 1.38889vw;
    color: #780e00;
    text-align: center;
    background-color: #f4eceb;
    margin-bottom: 1.38889vw;
    letter-spacing: 0.18519vw;
  }
  .st_name .gr_art p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
  }
  .st_name .gr_art .list_txt li {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    padding-left: 2.40741vw;
    letter-spacing: 0.09259vw;
  }
  .st_name .gr_art .list_txt li:before {
    content: "■";
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .st_name .gr_art .list_file {
    margin: 1.66667vw 0 3.42593vw;
  }
  .st_name .gr_art .list_file li {
    border-bottom: 1px dashed #bebebe;
    padding: 1.2963vw 0;
  }
  .st_name .gr_art .list_file li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_name .gr_art .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 1.66667vw;
    height: 2.12963vw;
  }
  .st_name .gr_art .list_file li.i_word a:after {
    background: url(../../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.03704vw;
    height: 2.03704vw;
  }
  .st_name .gr_art .list_file li a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
  }
  .st_name .gr_art .list_file li a:before {
    content: "";
    width: 0.46296vw;
    height: 0.46296vw;
    margin: 0 0.64815vw 0.27778vw 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_name .gr_art .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.37037vw 0.83333vw;
  }
  .st_name .gr_art .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_name .gr_art .bx_tel {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .st_name .gr_art .bx_tel dt {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 21.75926vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .st_name .gr_art .bx_tel dd {
    width: -webkit-calc(100% - 21.75926vw);
    width: -moz-calc(100% - 21.75926vw);
    width: calc(100% - 21.75926vw);
    padding: 1.2963vw 1.85185vw 0.83333vw;
  }
  .st_name .gr_art .bx_tel dd em {
    display: block;
    font-style: normal;
    font-size: 1.48148vw;
    line-height: 2.31481vw;
  }
  .st_name .gr_art .bx_tel dd em span + span {
    margin-left: 1.85185vw;
  }
  .st_name .gr_art .bx_tel dd em .tel {
    pointer-events: none;
    display: inline-block;
  }
  .st_name .gr_art .bx_tel dd em ins {
    color: #fff;
    background-color: #780e00;
    font-size: 1.11111vw;
    line-height: 2.77778vw;
    padding: 0.18519vw 0.46296vw;
    text-decoration: none;
    margin-right: 0.92593vw;
  }
  .st_name .gr_art .bx_tel dd em .mail a:hover {
    color: #0099e8;
  }
}

@media screen and (max-width: 767px) {
  .st_name .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .st_name .gr_art {
    padding-bottom: 13.02083vw;
  }
  .st_name .gr_art .ttl_art {
    margin-bottom: 3.90625vw;
  }
  .st_name .gr_art h4 {
    font-size: 4.16667vw;
    line-height: 1.5;
    font-weight: normal;
    padding: 3.64583vw 1.95312vw;
    color: #780e00;
    text-align: center;
    background-color: #f4eceb;
    margin-bottom: 1.95312vw;
    letter-spacing: 0.26042vw;
  }
  .st_name .gr_art p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    letter-spacing: 0.13021vw;
  }
  .st_name .gr_art .list_txt li {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    position: relative;
    padding-left: 4.16667vw;
    letter-spacing: 0.13021vw;
  }
  .st_name .gr_art .list_txt li:before {
    content: "■";
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .st_name .gr_art .list_file {
    margin: 2.60417vw 0 5.20833vw;
  }
  .st_name .gr_art .list_file li {
    border-bottom: 1px dashed #bebebe;
    padding: 1.95312vw 0;
  }
  .st_name .gr_art .list_file li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_name .gr_art .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.86458vw;
    height: 3.51562vw;
  }
  .st_name .gr_art .list_file li.i_word a:after {
    background: url(../../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.29688vw;
    height: 4.29688vw;
  }
  .st_name .gr_art .list_file li a {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    padding-left: 2.60417vw;
  }
  .st_name .gr_art .list_file li a:before {
    content: "";
    width: 1.04167vw;
    height: 1.04167vw;
    background-color: #780e00;
    position: absolute;
    top: 1.95312vw;
    left: 0;
  }
  .st_name .gr_art .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.39062vw 1.5625vw;
  }
  .st_name .gr_art .list_file li a:hover {
    text-decoration: none;
  }
  .st_name .gr_art .bx_tel {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .st_name .gr_art .bx_tel dt {
    font-size: 3.125vw;
    line-height: 6.25vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 27.34375vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .st_name .gr_art .bx_tel dd {
    width: -webkit-calc(100% - 27.34375vw);
    width: -moz-calc(100% - 27.34375vw);
    width: calc(100% - 27.34375vw);
    padding: 3.90625vw;
  }
  .st_name .gr_art .bx_tel dd em {
    display: block;
    font-style: normal;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .st_name .gr_art .bx_tel dd em + em {
    margin-top: 1.30208vw;
  }
  .st_name .gr_art .bx_tel dd em span {
    display: block;
    vertical-align: middle;
  }
  .st_name .gr_art .bx_tel dd em span + span {
    margin-top: 1.30208vw;
  }
  .st_name .gr_art .bx_tel dd em .tel {
    display: inline-block;
    vertical-align: middle;
  }
  .st_name .gr_art .bx_tel dd em .mail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .st_name .gr_art .bx_tel dd em .mail ins {
    width: 14.32292vw;
    height: 4.16667vw;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 0.65104vw;
    vertical-align: middle;
  }
  .st_name .gr_art .bx_tel dd em ins {
    color: #fff;
    background-color: #780e00;
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    padding: 0.78125vw 1.04167vw 0.65104vw 1.30208vw;
    text-decoration: none;
    display: inline-block;
    margin-right: 1.30208vw;
    vertical-align: middle;
  }
}
